<template>
    <header>
      <div class="container-fluid p-0">
        <div class="row align-items-center">
          <div class="col-12">
              <NavBar />
          </div>
        </div>
      </div>
    </header>
</template>

<script>
import NavBar from "@/components/NavBar.vue";

export default {
  components: {
    NavBar    
  }
};
</script>

<style scoped>
header {
  /* left: 0;
  position: absolute; */
  width: 100%;
  /* z-index: 99;
  top: 0; */
  /* padding-top: 1.25rem; */
}
</style>